
.parallaxImg{height:253px}
.portfolio-items .work-info {
	opacity: 0;
	filter: alpha(opacity=0);
	position: absolute;
	z-index: 10;
	padding: 0px 20px;
	height: 100%;
	width: 100%;
	top: 0px;
	left: 0px;
	color: #fff;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
}

.portfolio-items .work-item[data-custom-content="on"] .work-info {
	padding: 0 40px;
}

.portfolio-items .work-item[data-custom-content="on"] .work-info {
	opacity: 1;
}

.portfolio-items.col {
	height: 100%;
	-webkit-transition-timing-function: cubic-bezier(.16,.85,.45,1);
	transition-timing-function: cubic-bezier(.16,.85,.45,1);
}


.container-wrap[data-nav-pos="after_project"] {
	padding-bottom: 0!important;
}

.portfolio-items.fullwidth-constrained {
	margin: 0;
}

/*
.portfolio-items.col {
	background-color: #f8f8f8;	
}*/

.portfolio-items.carousel.col {
	background-color: transparent;
}

 .portfolio-items[data-ps="6"].col {
	background-color: transparent!important;
}

html:not(.js) .portfolio-items.col.span_3 img, html:not(.js) .portfolio-items.col img {
	opacity: 1!important;
}

.portfolio-items[data-ps="6"]:not(.carousel).col .inner-wrap[data-animation="none"] {
	transform: translateZ(0);
}


body .portfolio-items:not(.carousel).col.animated-in .inner-wrap  {
	opacity: 1;
	transform: translateY(0);
	-webkit-transform: translateY(0);
	-moz-transform: translateY(0);
	height: 100%;
}

.portfolio-items:not(.carousel).col.animated-in .inner-wrap {
	transform: translateY(0) translateZ(0);
	-webkit-transform: translateY(0) translateZ(0);
	-moz-transform: translateY(0) translateZ(0);
}

.portfolio-items:not(.carousel).col.animated-in .inner-wrap[data-animation="perspective"] {
	transform: translateY(0) translateZ(0) rotateX(0);
	-webkit-transform: translateY(0) translateZ(0) rotateX(0);
	-moz-transform: translateY(0) translateZ(0) rotateX(0);
	opacity: 1;
}

.portfolio-items.col.ajax-loaded {
	transition: none!important;
	-webkit-transition: none!important;
}

.carousel.portfolio-items.col img, .carousel.portfolio-items.col .work-meta, .carousel.portfolio-items.col .nectar-love-wrap, .carousel.portfolio-items .work-item {
	opacity: 1;
}

body .portfolio-items.col {
	height: auto;	
}


.portfolio-items.col.nectar-new-item:hover .inner-wrap:before { transform: translateY(-32px) translateZ(0) scale(1); }
.portfolio-items.col.nectar-new-item .inner-wrap { position: relative; }
.portfolio-items.col.nectar-new-item .inner-wrap:before {
	 display: block;
	 border-radius: 50px;
	 background-color: #000;
	 padding: 10px 20px;
	 position: absolute;
	 left: 13px;
	 top: 13px;
	 color: #fff;
	 line-height: 16px;
	 font-size: 16px;
	 content: 'New';
	 z-index: 100;
	 transform: scale(0.9) translateZ(0);
	 backface-visibility: hidden;
	 transition: transform 0.3s cubic-bezier(.21, .6, .35, 1);
}


.portfolio-items.col.span_3 .work-item .work-info a {
	padding: 6px 11px;
	font-size: 11px!important;
	margin: 3px;
}

.portfolio-items.col.span_3 .work-meta h4 {
	font-size: 16px;
	line-height: 16px!important;
	letter-spacing: -1px;
}

.portfolio-items .work-meta h4 {
	line-height: 22px; 
	position: relative;
	top: -2px; 
}

.portfolio-items .work-meta p {
   line-height: 22px;	
}

.portfolio-items.col.span_3 {
	width: 22.7%;
	margin: 0px 1.1%;
	padding: 0px;
}

.page-template-template-portfolio-php .portfolio-items.col.span_3, .page-template-template-portfolio-php .portfolio-items.col.span_4 {
	background-color: #f8f8f8; /* safari text fix */
}


.portfolio-items.col .work-item .work-info a.default-link {
	background-color: #252525;
	padding: 9px 15px;
	color: #fff!important;
	font-size: 12px!important;
	margin: 5px;
	border-radius: 2px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	-o-border-radius: 2px;
}

.portfolio-items.col .work-item .work-info a.default-link:hover {
	opacity: 0.8;
}


.portfolio-items.col h3 {
	position: relative;
	top: 0px;
	color: #fff;
	margin-bottom: 10px;
}

.portfolio-items.col img {
	display: block;
	margin-bottom: 0px;
	width: auto;
}


.portfolio-items.col:not([data-default-color="true"]) .work-item[data-custom-content='on'] img {
	z-index: 3;
}
.portfolio-items.col:not([data-default-color="true"]) .work-item[data-custom-content='on'] img.no-img {
	z-index: 1;
}


.portfolio-items.col .work-info .view, .portfolio-items.col .work-info .image, .portfolio-items.col .work-info .video {
	position: absolute;
	top: 0px;
	left: 0px;
	height: 100%;
	width: 100%;
	text-indent: -9999px;
	color: #fff;
	display: block;
}


.portfolio-items.col .work-info .vert-center {
	text-align: center;
	margin-top: -20px;
	position: relative;
	z-index: 10;
	top: 50%;
	width: 100%;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    transition: all 0.2s ease-out 0s;
    -webkit-transition: all 0.2s ease-out 0s;
}

.portfolio-items.col .work-info .vert-center .no-text {
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	display: block;
	text-indent: -9999px;
	background-color: transparent;
}

.portfolio-items.col .work-info .vert-center.no-text {
	transform: none!important;
	-webkit-transform: none!important;
	top: 0!important;
	height: 100%;
}

.portfolio-items.col .work-info .vert-center p {
	padding-bottom: 0px;	
}

.portfolio-items.col .work-info a:hover span { opacity: 0.8; }

.portfolio-items.col .work-info .vert-center *, .portfolio-items.col .work-info i {
	opacity: 0;
	-ms-filter: "alpha(opacity=0)";
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
}

.portfolio-items.col .work-info .vert-center .custom-content, .portfolio-items.col .work-info .vert-center .custom-content * {
	opacity: 1;
	color: #fff;
}

.portfolio-items.col .work-info .vert-center .custom-content .nectar-button {
	display: inline-block!important;
}

.portfolio-items.col .work-info .vert-center .custom-content {
	text-align: left;
}

.portfolio-items.col .work-info .vert-center .custom-content > *:last-child {
	margin-bottom: 0!important;
}
.portfolio-items.col .work-item[data-custom-content="on"].style-1 .work-info .vert-center {
	margin-top: 0;
}

.portfolio-items.col:not([data-default-color="true"]) .work-item[data-custom-content='on'] .work-info-bg {
	opacity: 1!important;
	-ms-filter: "alpha(opacity=100)"!important;
}
.portfolio-items.col:not([data-default-color="true"]) .work-item[data-custom-content='on'] .work-info-bg:after {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	display: block;
	content: ' ';
	z-index: 1;
	opacity: 0;
	background-color: rgba(0,0,0,0.06);
	transition: all 0.2s linear;
	-webkit-transition: all 0.2s linear;
}

.portfolio-items.col:not([data-default-color="true"]):hover .work-item[data-custom-content='on'] .work-info-bg:after {
	opacity: 1;
}

.portfolio-items.col .work-item {
	position: relative;
	margin-bottom: 15px;
	overflow: hidden;
	width: 100%;
}

.portfolio-items.col.elastic-portfolio-item .work-item {
	overflow: visible;
}

.portfolio-wrap.default-style .portfolio-items:not([data-ps="6"]).col.elastic-portfolio-item .work-item  {
	overflow: hidden;
}

.portfolio-items .nectar-love {
	text-align: left;
}


.portfolio-items .nectar-love {
	-moz-transition: background-color 0.2s linear;
	-webkit-transition: background-color 0.2s linear;
	-o-transition: background-color 0.2s linear;
	transition: background-color 0.2s linear;
	height: 13px;
	width: auto;
	line-height: 11px;
	font-size: 12px!important;
	display: inline-block;
	text-align: left;
	color: #888;
}


.portfolio-items .work-meta {
	text-align: left;
	float: left;
	width: 70%;
	font-size: 11px;
	color: #999;
}

.light .portfolio-items .work-meta {
	color: #e8e8e8;
}

.portfolio-items .work-meta h4 {
	margin-bottom: -2px;
}

.portfolio-items .nectar-love span {
	line-height: 12px;
}

.portfolio-items .nectar-love-wrap {
	width: 70px;
	top: -1px;
	position: relative;
	float: right;
	text-align: right;
}

.portfolio-items .nectar-love:hover, .portfolio-items .nectar-love.loved {
	color: #888!important;
}

.portfolio-items .flex-gallery {
	margin-bottom: 0px;
}

.portfolio-items[data-ps="6"].col:hover {
	z-index: 1000!important;
}


.portfolio-items[data-ps="6"].col a {
	position: absolute;
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1000;
}

body .portfolio-items[data-ps="6"].col.span_4 .work-meta,
body .portfolio-items[data-ps="6"].col.span_3 .work-meta {
	width: 100%!important;
}

.portfolio-items[data-ps="6"] .work-meta {
	width: 100%;
	padding: 17%;
	position: absolute;
	top: 50%;
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	text-align: center;
	left: 0;
	z-index: 100;
	color: #fff;
	font-size: 12px;
}

.portfolio-items[data-ps="6"] .work-meta p {
	font-size: 14px;
	position: relative;
	line-height: 22px;
}

.portfolio-items[data-ps="6"] .work-meta h4 {
	color: #fff;
	font-size: 24px;
	line-height: 30px;
}

@media only screen and (min-width: 690px) {
.portfolio-items[data-ps="6"] .wide_tall .work-meta h4 {
	font-size: 48px;
	line-height: 54px;
}
.portfolio-items[data-ps="6"] .wide_tall .work-meta p {
	font-size: 28px;
	line-height: 34px;
}
}



.portfolio-items[data-ps="6"] .parallaxImg-layers > div:first-child .bg-img:after {
	background-color: rgba(51,51,51,0.5);
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	content: ' ';
	transition: all 0.4s cubic-bezier(0.12, 0.65, 0.4, 1);
	-webkit-transition: all 0.4s cubic-bezier(0.12, 0.65, 0.4, 1);
	opacity: 0;
} 

.portfolio-items[data-ps="6"] .bg-overlay {
	border: 0px solid #fff;
	position: absolute;
	top: 9%;
	left: 9%;
	width: 82%;
	height: 82%;
	z-index: 10;
	transition: border 0.24s cubic-bezier(0, 0, 0.6, 1), opacity 0.2s cubic-bezier(0.5, 0, 1, 0.1);
	-webkit-transition: border 0.24s cubic-bezier(0, 0, 0.6, 1), opacity 0.2s cubic-bezier(0.5, 0, 1, 0.1);
	opacity: 0;
}

.portfolio-items[data-ps="6"] .work-item:hover .bg-overlay  {
	transition: border 0.24s cubic-bezier(0, 0, 0.6, 1), opacity 0s ease;
	-webkit-transition: border 0.24s cubic-bezier(0, 0, 0.6, 1), opacity 0s ease;
}

.portfolio-items[data-ps="6"].col .parallaxImg-rendered-layer > div.bg-img {
	transition: all 0.4s cubic-bezier(0.12, 0.65, 0.4, 1);
    -webkit-transition: all 0.4s cubic-bezier(0.12, 0.65, 0.4, 1);
}

.portfolio-items[data-ps="6"] .work-item:hover .parallaxImg-rendered-layer > div.bg-img {
	transform: scale(1.07);
	-webkit-transform: scale(1.07);
}

@media only screen and (min-width: 1000px) {
	.portfolio-items[data-ps="6"].col.tall .bg-overlay {
		top: 5.5%;
		left: 9%;
		width: 82%;
		height: 89.5%;
	}
	.portfolio-items[data-ps="6"].col.wide_tall .work-item:hover .bg-overlay {
		border-width: 20px;
	}

	.portfolio-items[data-ps="6"].col.wide .bg-overlay {
		top: 9%;
		left: 5.5%;
		width: 89%;
		height: 82%;
	}

}

.portfolio-items[data-ps="6"].no-masonry .bg-overlay {
	border: 0px solid #fff;
	position: absolute;
	top: 11%;
	left: 8%;
	width: 84%;
	height: 78%;
	z-index: 10;
	transition: all 0.4s cubic-bezier(0.12, 0.65, 0.4, 1);
	-webkit-transition: all 0.4s cubic-bezier(0.12, 0.65, 0.4, 1);
}

@media only screen and (min-width: 1000px) {
	.portfolio-items[data-ps="6"].no-masonry .work-item:hover .bg-overlay {
		border-width: 8px;
		opacity: 1;
	}

	.portfolio-items[data-ps="6"] .work-item:hover .bg-overlay {
		border-width: 11px;
		opacity: 1;
	}
}


@media only screen and (min-width: 1000px) {

	.portfolio-items[data-ps="6"] .work-item:hover .parallaxImg-layers > div .bg-img:after {
		opacity: 1;
	} 


	.portfolio-items[data-ps="6"] .work-item:hover .work-meta .inner {
		opacity: 1!important;
		transform: scale(1)!important;
		-webkit-transform: scale(1)!important;
	}
}

.portfolio-items[data-ps="6"] .wide_tall .work-item .work-meta .inner {
	transform: scale(.85);
	-webkit-transform: scale(.85);
}
.portfolio-items[data-ps="6"] .work-item .work-meta .inner {
	opacity: 0;
	transform: scale(.8);
	-webkit-transform: scale(.8);
	transition: all 0.4s cubic-bezier(0.12, 0.65, 0.4, 1);
	-webkit-transition: all 0.4s cubic-bezier(0.12, 0.65, 0.4, 1);
}

html.cssreflections .portfolio-items .parallaxImg-wrap { transform: translateZ(0px); }

.portfolio-items .parallaxImg {
	-webkit-tap-highlight-color: rgba(#000,0);
	outline: 1px solid transparent;
	transition: transform 0.23s ease-out;
	-webkit-transition: transform 0.23s ease-out;
	position: relative;
    z-index: 10;
    cursor: pointer;
}

.portfolio-items .parallaxImg img {
	box-shadow: 0 2px 8px rgba(0,0,0,0.25);
}

.portfolio-items .parallaxImg-container {
	position: relative;
	width: 100%;
	height: 100%;
	outline: 1px solid transparent;
	will-change: transform;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
}


.portfolio-items[data-ps="6"] .work-item:hover .parallaxImg-shadow {
	box-shadow: 0 45px 100px rgba(0,0,0,0.4), 0 16px 40px rgba(0,0,0,0.4);
}

.portfolio-items[data-ps="6"].col .work-item {
	margin-bottom: 0;
}

.portfolio-items[data-col-num="elastic"][data-ps="6"].col img {
	width: 100%!important;
}

.portfolio-items .parallaxImg-layers {
	position: relative;
	width: 100%;
	height: 100%;
	z-index: 2;
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
	transform-style: preserve-3d;
	-webkit-transform-style: preserve-3d;
	outline: 1px solid transparent;
}

.portfolio-items .parallaxImg-rendered-layer {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0; 
	left: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	background-size: cover;
	outline: 1px solid transparent;
	overflow: hidden;
}

.portfolio-items .parallaxImg-rendered-layer > div.bg-img {
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0; 
	left: 0;
	background-repeat: no-repeat;
	background-position: center;
	background-color: transparent;
	background-size: cover;
	outline: 1px solid transparent;
}


.portfolio-items .parallaxImg-container .parallaxImg-rendered-layer,
.parallaxImg.transition .parallaxImg-container .parallaxImg-rendered-layer {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

.portfolio-items .parallaxImg-container .parallaxImg-shadow,
.portfolio-items .parallaxImg-container,
.parallaxImg.transition .parallaxImg-container,
.parallaxImg.transition .parallaxImg-container .parallaxImg-shadow {
	backface-visibility: hidden;
	-webkit-backface-visibility: hidden;
}

html.cssreflections .portfolio-items .parallaxImg-container .parallaxImg-shadow,
html.cssreflections .portfolio-items .parallaxImg-container,
.parallaxImg.transition .parallaxImg-container,
.parallaxImg.transition .parallaxImg-container .parallaxImg-shadow,
html.cssreflections .portfolio-items .parallaxImg-container .parallaxImg-rendered-layer,
.parallaxImg.transition .parallaxImg-container .parallaxImg-rendered-layer {
	transition: transform 0.27s ease-out;
	-webkit-transition: transform 0.27s ease-out;
}

html.cssreflections .portfolio-items .parallaxImg-container:not(.over),
html.cssreflections .portfolio-items  .parallaxImg-container:not(.over) .parallaxImg-rendered-layer,
html.cssreflections .portfolio-items  .parallaxImg:not(.over)  {
	transition: transform 0.35s ease-out!important;
	-webkit-transition: transform 0.35s ease-out!important;
}

.parallaxImg.transition .parallaxImg-container .parallaxImg-shadow {
	transition: all 0.27s ease-out!important;
	-webkit-transition: all 0.27s ease-out!important;
}
.portfolio-items .parallaxImg-container:not(.over) .parallaxImg-shadow {
	transition: all 0.27s ease-out!important;
	-webkit-transition: all 0.27s ease-out!important;
}


body.cssreflections .portfolio-items .parallaxImg-container .parallaxImg-shadow,
body.cssreflections .portfolio-items .parallaxImg-container,
body.cssreflections .parallaxImg.transition .parallaxImg-container,
body.cssreflections .parallaxImg.transition .parallaxImg-container .parallaxImg-shadow,
body.cssreflections .portfolio-items .parallaxImg-container .parallaxImg-rendered-layer,
body.cssreflections .parallaxImg.transition .parallaxImg-container .parallaxImg-rendered-layer,
body.cssreflections .portfolio-items .parallaxImg {
	transition: transform 0.1s ease-out;
	-webkit-transition: transform 0.1s ease-out;
}
body.cssreflections .parallaxImg.transition .parallaxImg-container,
body.cssreflections .parallaxImg.transition .parallaxImg-container .parallaxImg-shadow,
body.cssreflections .parallaxImg.transition .parallaxImg-container .parallaxImg-rendered-layer,
body.cssreflections .portfolio-items .parallaxImg.transition {
	transition: transform 0.2s ease-out;
	-webkit-transition: transform 0.2s ease-out;
}


.portfolio-items .parallaxImg-shadow {
	position: absolute;
	top: 5%; 
	left: 5%;
	width: 90%;
	height: 90%;
	box-shadow: 0 8px 30px rgba(0,0,0,0.6);
	transition: all 0.27s ease-out;
	-webkit-transition: all 0.27s ease-out;
	z-index: 1;
} 

.portfolio-items .tall .parallaxImg-shadow, .portfolio-items .wide_tall .parallaxImg-shadow {
	top: 8%; 
} 


.portfolio-items.col .work-item.style-5 {
	overflow: visible;
}
.portfolio-items.col .work-item.style-5 img.sizer {
	position: absolute;
	z-index: -1;
	visibility: hidden;
}

.no-js .portfolio-items.col .work-item.style-5 img.sizer {
	z-index: 1;
	visibility: visible;
}

.project-attrs {
	margin-bottom: 0px!important;
	margin-left: 0px!important;
}

.project-attrs li {
	list-style: none!important;
}
.project-attrs li span {
	display: inline-block;
	margin-right: 10px;
	height: 14px;
	width: 14px;
	background-color: #27CFC3;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
	background-repeat: no-repeat;
	background-position: center center;
}

.project-attrs li i {
	font-size: 14px;
	line-height: 14px;
	width: 23px;
	text-align: left;
	height: auto;
	background-color: transparent!important;
}

.portfolio-items .work-item [id^="video-popup-"] {
	display: none;
}

div[id^="video-popup-"].mfp-iframe-scaler > .video > .wp-video > video {
	display: none!important;
}

#project-meta .nectar-love {
	color: #888!important;
	padding-left: 0px!important;
}

#project-meta .nectar-love:hover {
	color: #888!important;
}

#project-meta ul, #project-meta .nectar-social {
	height: 48px;
	margin-bottom: 30px!important;
}

#project-meta ul li {
	float: left;
	padding: 0px!important;
	border-bottom: 0px!important;
}

#project-meta ul li .nectar-love-wrap {
	border-right: 1px solid #ddd;	
	margin-right: 16px;
	padding-right: 16px;
	width: auto!important;
}

#project-meta ul li .nectar-love-wrap.no-border {
	border: none;
}

#project-meta ul li .nectar-love-wrap.fadein .nectar-love-count, #single-meta ul li .nectar-love-wrap.fadein .nectar-love-count {
	opacity: 0;
	display: block;
	width: 0px;
}

#project-meta ul li .nectar-love-wrap.fadein span, #single-meta ul li .nectar-love-wrap.fadein span {
	line-height: 12px!important;
}

#project-meta ul li .nectar-love-wrap.fadein, #single-meta ul li .nectar-love-wrap.fadein {
	padding-top: 4px;	
	padding-bottom: 4px;	
}

.single #single-meta ul li .nectar-love-wrap.fadein {
	margin-right: 16px;
	padding-right: 16px;
}

#project-meta ul li .nectar-love-wrap.fadein .nectar-love, #single-meta ul li .nectar-love-wrap.fadein .nectar-love {
	display: block;	
}

.portfolio-loading {
	display: block;
	height: 31px;
	width: 31px;
	z-index: 80;
	position: absolute;
	left: 50%;
	top: 100px;
	margin-left: -15px;
	background-image: url('../img/icons/loading-white-bg.gif');
}

.portfolio-loading.default-loader {
	background-image: none!important;
}

body[data-bg-header="true"] .portfolio-loading {
	display: none;
}

div[data-col-num="cols-4"] .portfolio-loading {
	top: 85px;
}

div[data-col-num="cols-3"] .portfolio-loading {
	top: 111px;
}

div.portfolio-items[data-col-num="elastic"] {
	margin-right: 0px!important;
	margin-top: 0px!important;
}

/*zoom slider*/
.nectar_fullscreen_zoom_recent_projects {
	height: 900px;
	width: 100%;
	position: relative;
	overflow:hidden;
}
.nectar_fullscreen_zoom_recent_projects .project-slides,
.nectar_fullscreen_zoom_recent_projects .project-slide,
.nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer-wrap,
.nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer-wrap *,
.nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer-wrap .bg-inner-wrap:after {
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}

.nectar_fullscreen_zoom_recent_projects .project-slide.no-trans, .nectar_fullscreen_zoom_recent_projects .project-slide.no-trans * {
	-ms-transition: none!important;
	-webkit-transition: none!important;
	transition: none!important;
}

.nectar_fullscreen_zoom_recent_projects .project-slide {
	visibility: hidden;
    -webkit-transition: visibility 0s 1.3s;
    transition: visibility 0s 1.3s;
}

.nectar_fullscreen_zoom_recent_projects .project-slide.current {
    visibility: visible;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer-wrap .slide-bg {
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    transition: -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s, -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    -webkit-transform: scale(1) translateZ(0);
    -ms-transform: scale(1) translateZ(0);
    transform: scale(1) translateZ(0);
    backface-visibility: hidden;
}


.nectar_fullscreen_zoom_recent_projects .project-slide.prev .bg-outer-wrap .slide-bg,
.nectar_fullscreen_zoom_recent_projects .project-slide.next .bg-outer-wrap .slide-bg {
    -webkit-transform: scale(1.25);
    -ms-transform: scale(1.25);
    transform: scale(1.25);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}

.nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer-wrap {
    -webkit-transition: -webkit-transform 0.95s cubic-bezier(0.4, 0, 0.2, 1) 0.45s;
    transition: -webkit-transform 0.95s cubic-bezier(0.4, 0, 0.2, 1) 0.45s;
    transition: transform 0.95s cubic-bezier(0.4, 0, 0.2, 1) 0.45s;
    transition: transform 0.95s cubic-bezier(0.4, 0, 0.2, 1) 0.45s, -webkit-transform 0.9s cubic-bezier(0.4, 0, 0.2, 1) 0.45s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    backface-visibility: hidden;
}

.nectar_fullscreen_zoom_recent_projects .project-slide.prev .bg-outer-wrap {
    -webkit-transform: translate3d(0%, -100%, 0);
    transform: translate3d(0%, -100%, 0);
}

.nectar_fullscreen_zoom_recent_projects .project-slide.next .bg-outer-wrap {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}



.nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer, .nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer {
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    transition: -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s, -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    -webkit-transform: scale(1) translateZ(0);
    -ms-transform: scale(1) translateZ(0);
    transform: scale(1) translateZ(0);
    backface-visibility: hidden;
    overflow: hidden;
}

.nectar_fullscreen_zoom_recent_projects .project-slide.prev .bg-outer, .nectar_fullscreen_zoom_recent_projects .project-slide.next .bg-outer {
    -webkit-transform: scale(0.5) translateZ(0);
    -ms-transform: scale(0.5) translateZ(0);
    transform: scale(0.5) translateZ(0);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
}



.nectar_fullscreen_zoom_recent_projects .project-slide .project-info h1 > span {
	 position: relative;
    display: inline-block;
    overflow: hidden;
}
.nectar_fullscreen_zoom_recent_projects .project-slide .project-info h1 > span span {
    position: relative;
    display: inline-block;
    -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0.75s;
    transition: -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0.75s;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0.75s;
    transition: transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0.75s, -webkit-transform 0.6s cubic-bezier(0.4, 0, 0.1, 1) 0.75s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    padding: 2% 0;
}

.nectar_fullscreen_zoom_recent_projects .project-slide .project-info a {
	 -webkit-transition: all 0.5s cubic-bezier(0.4, 0, 0.1, 1) 0.75s;
    transition: all 0.5s cubic-bezier(0.4, 0, 0.1, 1) 0.75s;
    transition: all 0.5s cubic-bezier(0.4, 0, 0.1, 1) 0.75s;
    transition: all 0.5s cubic-bezier(0.4, 0, 0.1, 1) 0.75s, all 0.5s cubic-bezier(0.4, 0, 0.1, 1) 0.75s;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    display: block;
    margin-top: 25px;
    opacity: 1;
}

.nectar_fullscreen_zoom_recent_projects[data-slider-text-color="light"] .project-info h1 {
	color: #fff;
}
.nectar_fullscreen_zoom_recent_projects .project-slide.prev .project-info h1 > span span {
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
     -webkit-transition-delay: .45s;
    transition-delay: .45s;
}

.nectar_fullscreen_zoom_recent_projects .project-slide.next .project-info h1 > span span {
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
      -webkit-transition-delay: .45s;
    transition-delay: .45s;
}

.nectar_fullscreen_zoom_recent_projects .project-slide.prev .project-info a {
    -webkit-transform: translateY(-60%);
    transform: translateY(-60%);
     opacity: 0;
   -webkit-transition-delay: .45s;
    transition-delay: .45s;
}

.nectar_fullscreen_zoom_recent_projects .project-slide.next .project-info a {
    -webkit-transform: translateY(60%);
    transform: translateY(60%);
     opacity: 0;
    -webkit-transition-delay: .45s;
    transition-delay: .45s;
}


.nectar_fullscreen_zoom_recent_projects .project-slide .project-info a {
	color: #fff;
	font-weight: 600;
	backface-visibility: hidden;
	display: inline-block;
	position: relative;
}

.nectar_fullscreen_zoom_recent_projects .project-slide .project-info a:hover:after {
	animation: portSliderLine 0.42s cubic-bezier(0.42, 0, 0, 1) forwards;
}

.nectar_fullscreen_zoom_recent_projects .project-slide .project-info a:after {
	display: block;
	content: '';
	position: absolute;
	z-index: -1;
	width: 100%;
	height: 2px;
	background-color: #fff;
	bottom: -1px;
	left: 0;
	backface-visibility: hidden;
	pointer-events: none;
	animation: portSliderLine2 0.42s cubic-bezier(0.42, 0, 0, 1) forwards;
}
.nectar_fullscreen_zoom_recent_projects[data-slider-text-color="dark"] .project-slide .project-info a:after  { background-color: #000; }

@keyframes portSliderLine {
	0% { transform: scaleX(0); transform-origin: left;}
	100% { transform: scaleX(1); transform-origin: left;}
}
@keyframes portSliderLine2 {
	0% { transform: scaleX(1); transform-origin: right;}
	100% { transform: scaleX(0); transform-origin: right;}
}


.nectar_fullscreen_zoom_recent_projects[data-slider-text-color="dark"] .project-slide .project-info a { color: #000;}

.nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer-wrap .slide-bg {
	background-size: cover;
	background-position: center;
}

.nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer-wrap .bg-inner-wrap:after {
	opacity: 0;
	-webkit-transition: opacity 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    transition: opacity 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    transition: opacity 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
 	-webkit-transition-delay: 0s;
    transition-delay: 0s;
    backface-visiblity: hidden;
    z-index: 10;

}

.nectar_fullscreen_zoom_recent_projects .project-slide .bg-outer-wrap .bg-inner-wrap:after {
	content: '';
	background-color: inherit;
}

.nectar_fullscreen_zoom_recent_projects .project-slide.current .bg-outer-wrap .bg-inner-wrap:after {
	-webkit-transition: opacity 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.2s;
    transition: opacity 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
    transition: opacity 0.6s cubic-bezier(0.4, 0, 0.2, 1) 1.25s;
}

.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="0.1"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 0.1; }
.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="0.2"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 0.2; }
.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="0.3"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 0.3; }
.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="0.4"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 0.4; }
.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="0.5"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 0.5; }
.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="0.6"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 0.6; }
.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="0.7"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 0.7; }
.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="0.8"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 0.8; }
.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="0.9"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 0.9; }
.nectar_fullscreen_zoom_recent_projects[data-overlay-opacity="1"] .project-slide.current .bg-outer-wrap .bg-inner-wrap:after { opacity: 1; }

.nectar_fullscreen_zoom_recent_projects .project-slide .project-info {
	position: absolute;
	left: 0px;
	top: 50%;
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	width: 100%;
	z-index: 100;
}
.nectar_fullscreen_zoom_recent_projects .project-slide .project-info h1, .nectar_fullscreen_zoom_recent_projects .project-slide .project-info p {
	max-width: 50%;
}

@media only screen and (max-height: 500px) {
	.nectar_fullscreen_zoom_recent_projects .project-slide .project-info h1, .nectar_fullscreen_zoom_recent_projects .project-slide .project-info p {
		max-width: 100%;
	}
	body .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls {
		bottom: 15px;
	}
	body .nectar_fullscreen_zoom_recent_projects .project-slide .project-info a {
		margin-top: 0;
		top: -5px;
	}
	body .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .next, body .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev {
		width: 36px;
		height: 36px;
	}
	body .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .next i, body .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev i {
		width: 36px;
	}
	body .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .next:after, body .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev:after {
		width: 9px;
	}
}

.nectar_fullscreen_zoom_recent_projects > .normal-container {
	position: absolute;
	z-index: 100;
	width: 100%;
	top: 0;
	height: 100%;
	left: 50%;
	-ms-transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
	transform: translateX(-50%);
	pointer-events: none;
}

body[data-full-width-header="true"] .nectar_fullscreen_zoom_recent_projects > .normal-container {
	max-width: none!important;
	width: 100%!important;
	left: 0!important;
	-ms-transform: none!important;
	-webkit-transform: none!important;
	transform: none!important;
}

.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls {
	position: absolute;
	left: 0px; 
	bottom: 40px;
	z-index: 100;
	pointer-events: all;
}

body[data-full-width-header="true"] .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls {
	left: 35px; 
	bottom: 20px;
}

@media only screen and (min-width: 1000px) {
	body[data-ext-responsive="true"][data-full-width-header="false"] .nectar_fullscreen_zoom_recent_projects .zoom-slider-controls {
		left: 90px;
	}
	body[data-ext-responsive="true"][data-full-width-header="false"] .nectar_fullscreen_zoom_recent_projects .dot-nav {
		right: 90px;
	}
}

.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .next,
.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev {
	width: 44px;
	height: 44px;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	position: relative;
	margin: 7px;
	border: 1px solid rgba(255,255,255,0.5);
}

.nectar_fullscreen_zoom_recent_projects[data-slider-text-color="dark"] .zoom-slider-controls .prev, .nectar_fullscreen_zoom_recent_projects[data-slider-text-color="dark"] .zoom-slider-controls .next { border: 1px solid rgba(0,0,0,0.5); }

.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev {
	margin-left: 0;
}

.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .next i,
.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev i {
	width: 44px;
	height: 12px;
	line-height: 12px;
	font-size: 14px;
	text-align:center;
	position: absolute;
	top: 50%;
	left: 0px;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	-ms-transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
	-webkit-transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
	transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
	color: #fff!important;
}

.nectar_fullscreen_zoom_recent_projects[data-slider-text-color="dark"]  .zoom-slider-controls .prev i, .nectar_fullscreen_zoom_recent_projects[data-slider-text-color="dark"]  .zoom-slider-controls .next i { color: #000!important;}

.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .next i { left: 1px;}

.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .next:hover i {
	-ms-transform: translateX(5px)  translateY(-50%);
	-webkit-transform: translateX(5px) translateY(-50%);
	transform: translateX(5px) translateY(-50%);
}
.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev:hover i {
	-ms-transform: translateX(-5px)  translateY(-50%);
	-webkit-transform: translateX(-5px) translateY(-50%);
	transform: translateX(-5px) translateY(-50%);
}
.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .next:after,
.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev:after {
	display: block;
	content: '';
	background-color: #fff;
	height: 1px;
	width: 14px;
	position: absolute;
	left: 14px;
	top: 50%;
	-ms-transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
	-webkit-transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
	transition: transform 0.25s cubic-bezier(0.4, 0, 0.2, 1);
	-ms-transform: scaleX(0) translateX(0px);
	-webkit-transform: scaleX(0) translateX(0px);
	transform: scaleX(0) translateX(0px);
}

.nectar_fullscreen_zoom_recent_projects[data-slider-text-color="dark"] .zoom-slider-controls .prev:after, .nectar_fullscreen_zoom_recent_projects[data-slider-text-color="dark"] .zoom-slider-controls .next:after  { background-color: #000; }

.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .next:hover:after,
.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev:hover:after {
	-ms-transform: scaleX(1) translateX(0);
	-webkit-transform: scaleX(1) translateX(0);
	transform: scaleX(1) translateX(0);
}

.nectar_fullscreen_zoom_recent_projects .zoom-slider-controls .prev:after {
	left: auto;
	right: 14px;
	-ms-transform: scaleX(0) translateX(0px);
	-webkit-transform: scaleX(0) translateX(0px);
	transform: scaleX(0) translateX(0px);
}

.nectar_fullscreen_zoom_recent_projects .dot-nav[data-slider-controls="arrows"] { pointer-events: none; visibility: hidden;}

.nectar_fullscreen_zoom_recent_projects .dot-nav {
	position: absolute;
	right: 50px;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 100;
	pointer-events: all;
}

body[data-ext-responsive="true"][data-full-width-header="true"] .nectar_fullscreen_zoom_recent_projects .dot-nav {
	right: 35px;
}

.nectar_fullscreen_zoom_recent_projects .dot-nav > span {
	display: block;
	height: 2px;
	width: 30px;
	cursor: pointer;
	padding: 8px 0;
	opacity: 0.5;
	box-sizing: content-box;
	-ms-transform-origin: right;
	-webkit-transform-origin: right;
	transform-origin: right;
	-ms-transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1), transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
	-webkit-transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1), transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
	transition: opacity 0.3s cubic-bezier(0.4, 0, 0.2, 1), transform 0.3s cubic-bezier(0.4, 0, 0.2, 1);
	-ms-transform: scaleX(0.5);
	-webkit-transform: scaleX(0.5);
	transform: scaleX(0.5);
}
.nectar_fullscreen_zoom_recent_projects .dot-nav span.active {
	opacity: 1;
	-ms-transform: scaleX(1);
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}

.nectar_fullscreen_zoom_recent_projects .dot-nav > span span {
	height: 100%;
	width: 100%;
	display: block;
	background-color: #fff;
}

.nectar_fullscreen_zoom_recent_projects[data-slider-text-color="dark"] .dot-nav > span span { background-color: #000; }

.single-portfolio .comments-section #respond {
	margin-top: 30px;
}

.single-portfolio #sidebar h3, .single-portfolio #sidebar h4 {
	margin-bottom: 0px;
	padding-bottom: 4px;
}

.single-portfolio #sidebar {
	margin-bottom: 30px;	
	transition: none 0s!important;
}

.single-portfolio .gallery-slider .gallery, .single-portfolio .gallery-slider .jetpack-slideshow {
	display: none;	
}

#portfolio-extra img {
	display: block;
}

#portfolio-extra .clear {
	padding-bottom: 0px;
}

#full_width_portfolio #portfolio-extra .empty-second .clear {
	padding-bottom: 65px;	
}

#full_width_portfolio #portfolio-extra .clear {
	padding-bottom: 24px;
}

.fixed-sidebar {
	float: right;
	transition: 0!important;
	margin-bottom: 55px!important;
}

.single-portfolio .post-area {
	padding-right: 40px;	
	margin-right: 0px!important;
	margin-top: 4px;
	width: 76.5%;
}

.single-portfolio #boxed .post-area {
	width: 76.49%;
}

.single-portfolio .post-area.span_12 {
	width: 100%!important;
}

.single-portfolio .post-area .video {
	margin-bottom: 15px;
}

.portfolio-wrap  {
	position: relative;	
}

body .portfolio-wrap.default-style, body .portfolio-wrap.spaced {
	padding: 2% 0;
}

body #boxed .portfolio-wrap.spaced {
	padding-left: 1.5%;
}

body #boxed .portfolio-wrap.default-style {
	padding: 2%;
}


body .default-style .portfolio-items.col.elastic-portfolio-item {
	margin: 1.2%!important;
	width: 17.50%!important;
}



body .portfolio-items.col.elastic-portfolio-item {
	width: 20%;
	margin: 0!important;
}

body div.portfolio-items[data-gutter="1px"][data-col-num="elastic"], body .portfolio-items[data-gutter="1px"].col.elastic-portfolio-item { padding: 1px!important; }
body div.portfolio-items[data-gutter="2px"][data-col-num="elastic"], body .portfolio-items[data-gutter="2px"].col.elastic-portfolio-item { padding: 2px!important; }
body div.portfolio-items[data-gutter="3px"][data-col-num="elastic"], body .portfolio-items[data-gutter="3px"].col.elastic-portfolio-item { padding: 3px!important; }
body div.portfolio-items[data-gutter="4px"][data-col-num="elastic"], body .portfolio-items[data-gutter="4px"].col.elastic-portfolio-item { padding: 4px!important; }
body div.portfolio-items[data-gutter="5px"][data-col-num="elastic"], body .portfolio-items[data-gutter="5px"].col.elastic-portfolio-item { padding: 5px!important; }
body div.portfolio-items[data-gutter="6px"][data-col-num="elastic"], body .portfolio-items[data-gutter="6px"].col.elastic-portfolio-item { padding: 6px!important; }
body div.portfolio-items[data-gutter="7px"][data-col-num="elastic"], body .portfolio-items[data-gutter="7px"].col.elastic-portfolio-item { padding: 7px!important; }
body div.portfolio-items[data-gutter="8px"][data-col-num="elastic"], body .portfolio-items[data-gutter="8px"].col.elastic-portfolio-item { padding: 8px!important; }
body div.portfolio-items[data-gutter="9px"][data-col-num="elastic"], body .portfolio-items[data-gutter="9px"].col.elastic-portfolio-item { padding: 9px!important; }
body div.portfolio-items[data-gutter="10px"][data-col-num="elastic"], body .portfolio-items[data-gutter="10px"].col.elastic-portfolio-item { padding: 10px!important; }
body div.portfolio-items[data-gutter="15px"][data-col-num="elastic"], body .portfolio-items[data-gutter="15px"].col.elastic-portfolio-item { padding: 15px!important; }
body div.portfolio-items[data-gutter="20px"][data-col-num="elastic"], body .portfolio-items[data-gutter="20px"].col.elastic-portfolio-item { padding: 20px!important; }

body div.portfolio-items[data-gutter*="px"][data-col-num="elastic"].fullwidth-constrained {
	padding: 0!important;
}

body div.portfolio-items[data-gutter="1px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 2px); margin-left: -1px; margin-top: -1px!important; }
body div.portfolio-items[data-gutter="2px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 4px); margin-left: -2px; margin-top: -2px!important; }
body div.portfolio-items[data-gutter="3px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 6px); margin-left: -3px; margin-top: -3px!important; }
body div.portfolio-items[data-gutter="4px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 8px); margin-left: -4px; margin-top: -4px!important; }
body div.portfolio-items[data-gutter="5px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 10px); margin-left: -5px; margin-top: -5px!important; }
body div.portfolio-items[data-gutter="6px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 12px); margin-left: -6px; margin-top: -6px!important; }
body div.portfolio-items[data-gutter="7px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 14px); margin-left: -7px; margin-top: -7px!important; }
body div.portfolio-items[data-gutter="8px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 16px); margin-left: -8px; margin-top: -8px!important; }
body div.portfolio-items[data-gutter="9px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 18px); margin-left: -9px; margin-top: -9px!important; }
body div.portfolio-items[data-gutter="10px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 20px); margin-left: -10px; margin-top: -10px!important; }
body div.portfolio-items[data-gutter="15px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 30px); margin-left: -15px; margin-top: -15px!important; }
body div.portfolio-items[data-gutter="20px"][data-col-num="elastic"].fullwidth-constrained { width: calc(100% + 40px); margin-left: -20px; margin-top: -20px!important; }

body .portfolio-items.col.elastic-portfolio-item.tall, body .portfolio-items.col.elastic-portfolio-item.regular {
	width: 20%;
}

body .portfolio-items.col.elastic-portfolio-item.wide {
	width: 40%;
}

body .portfolio-items.col.elastic-portfolio-item.wide_tall {
	width: 40%;
}


/* constrained cols */

body .portfolio-items.constrain-max-cols.no-masonry.col.elastic-portfolio-item {
	width: 25%;
}

@media only screen and (min-width: 1000px) {

	html body .default-style .portfolio-items.constrain-max-cols.col.elastic-portfolio-item {
		width: 22.5%!important;
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1300px) { 
	html body .default-style .portfolio-items.constrain-max-cols.col.elastic-portfolio-item .work-item .work-info a {
   		margin: 4px 3px;
   		padding: 4px 9px!important;
   		display: inline-block!important;
	}

	html body .default-style .portfolio-items.constrain-max-cols:not([data-ps="6"]).col.elastic-portfolio-item .work-meta {
		width: 68%!important;
	}
}
html body .elementor-pagination >span.page-numbers.current {
    -webkit-box-shadow: 0px 6px 15px rgba(0,0,0,0.16);
    box-shadow: 0px 6px 15px rgba(0,0,0,0.16);
    margin: 0 8px;
    height: 35px;
    width: 35px;
    text-align: center;
    line-height: 14px;
    font-size: 12px!important;
	background-color: #5D66F0 !important;
	color: #FFF !important;
	border-radius: 3px
}
 .elementor-pagination span,.elementor-pagination a{
	display: inline-block;

padding: 11px 13px 10px 13px!important;
}

.elementor-pagination{margin-top: 40px;}
span.page-numbers.prev{display: none;}
.elementor-pagination .rt-chevrons-right,.elementor-pagination  .rt-chevrons-left{
    font-size: 10px;
    padding: 0!important;
}